Kerbal Space Program - Bug #25762

Making History - Dawn of the Space Age - cannot progress at Jebnik 1 Reach Altitude
07/10/2020 11:06 PM - jj

Status: Resolved Start date: 07/10/2020
Severity: Low % Done: 100%
Assignee: just_jim

Category: Gameplay

Target version: 1.10.1

Version: 1.10.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Making History

Description

When playing the Dawn of Space mission from Making History DLC, | cannot progress with the third task. The third task is to build a
rocket and launch it from the woomerang launch site into an equatorial orbit.

Now this is what goes wrong:

1. When on the launchpad, the "lift off" objective is already fulfilled before actually lifting off.

2. The objective to reach 70001 m is grayed out and doesn't complete.

3. The target orbit does not show up on the map screen like it is supposed to.

4. When reaching the equatorial target orbit, the corresponding task is also grayed out and does not complete.
| attached my save file, including the vessel.

To reproduce

1. Load the save file (I already tried replaying the whole mission, didn't help).

2. Load the Jebnik 1 vessel in the save file. (I already tried with various other ship designs).
3. Launch.

History

#1 - 07/11/2020 10:13 AM - just_jim
- Status changed from New to Confirmed
- Assignee set to just jim

- % Done changed from 0 to 10

#3 - 08/10/2020 03:50 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.10.1

- % Done changed from 10 to 80

We've made some changes recently and would like some feedback on this issue. Thanks.

#4 - 08/10/2020 06:18 PM - jj
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

Seems legit.

Files

Dawn of the Space Age.zip 793 KB 07/10/2020
